#
# WiKicker
#
#  LoadAverage.t
#
#
# Copyright (C) 2005 WATANABE Yoshimasa <naney@naney.org>
#
# This file is part of the WiKicker.
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the Free
# Software Foundation; either version 2 of the License, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
# more details.
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to the Free Software Foundation, Inc., 59
# Temple Place, Suite 330, Boston, MA 02111-1307 USA
#
#
# $Id: LoadAverage.t,v 1.1 2005/04/04 13:52:36 naney Exp $
#
#

use strict;
use Test::More tests => 3;

BEGIN { use_ok('WiKicker::LoadAverage') };

my $load_average = WiKicker::LoadAverage->new;
ok(length($load_average->load_average_string) > 0);

my $load_average_1 = $load_average->load_average_1;
ok($load_average >= 0);
