#
# WiKicker
#
#  CgiConfiguration.t
#
#
# Copyright (C) 2003,2004,2005 WATANABE Yoshimasa <naney@naney.org>
#
# This file is part of the WiKicker.
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the Free
# Software Foundation; either version 2 of the License, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
# more details.
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to the Free Software Foundation, Inc., 59
# Temple Place, Suite 330, Boston, MA 02111-1307 USA
#
#
# $Id: CgiConfiguration.t,v 1.6 2005/04/15 13:14:58 naney Exp $
#
#

use strict;

use Test::More tests => 3;
use Log::Log4perl qw(:easy);
Log::Log4perl->easy_init($ERROR);

use WiKicker::CGI::Configuration;

{
  $ENV{SCRIPT_FILENAME} = '/tmp/a/b';
  $ENV{SERVER_ADMIN} = 'server_admin@example';
  my $configuration = WiKicker::CGI::Configuration->new;
  #ok($configuration->properties->get('admin.name') eq 'server_admin@example');
  is($configuration->admin_name, 'server_admin@example');
  is($configuration->wikicker_home, '/tmp/a');
  is($configuration->wikicker_home, '/tmp/a'); # retry
}
