#
# WiKicker
#
#  DQuery.t
#
#
# Copyright (C) 2005 WATANABE Yoshimasa <naney@naney.org>
#
# This file is part of the WiKicker.
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the Free
# Software Foundation; either version 2 of the License, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
# more details.
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to the Free Software Foundation, Inc., 59
# Temple Place, Suite 330, Boston, MA 02111-1307 USA
#
#
# $Id: DQuery.t,v 1.1 2005/04/04 14:11:03 naney Exp $
#
#

use strict;
use Test::More tests => 4;
BEGIN { use_ok('WiKicker::Diki::Query'); }

{
  my $query = WiKicker::Diki::Query->new(range_type => 'recent',
                                         range => 'recent');
  isa_ok($query, 'WiKicker::Diki::Query');
  is($query->range_type, 'recent');
  is($query->range, 'recent');
}
