#
# WiKicker
#
#  HTML.t
#
#
# Copyright (C) 2003 WATANABE Yoshimasa <naney@naney.org>
#
# This file is part of the WiKicker.
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the Free
# Software Foundation; either version 2 of the License, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
# more details.
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to the Free Software Foundation, Inc., 59
# Temple Place, Suite 330, Boston, MA 02111-1307 USA
#
#
# $Id: HTML.t,v 1.2 2003/11/01 03:12:31 naney Exp $
#
#

use strict;
use Test;

BEGIN { plan tests => 4 }

use WiKicker::HTML;

ok(WiKicker::HTML::escape('abc') eq 'abc');
$WiKicker::HTML::_VERBOSE = 0;
ok(!defined WiKicker::HTML::escape(undef));
$WiKicker::HTML::_VERBOSE = 1;

ok(WiKicker::HTML::escape_attribute('abc') eq 'abc');
$WiKicker::HTML::_VERBOSE = 0;
ok(!defined WiKicker::HTML::escape_attribute(undef));
$WiKicker::HTML::_VERBOSE = 1;
