#
# WiKicker
#
#  JavaScript.t
#
#
# Copyright (C) 2004 WATANABE Yoshimasa <naney@naney.org>
#
# This file is part of the WiKicker.
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the Free
# Software Foundation; either version 2 of the License, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
# more details.
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to the Free Software Foundation, Inc., 59
# Temple Place, Suite 330, Boston, MA 02111-1307 USA
#
#
# $Id: JavaScript.t,v 1.1 2004/01/29 14:42:16 naney Exp $
#
#

use strict;
use Test;

BEGIN { plan tests => 5 }

use WiKicker::JavaScript;

ok(WiKicker::JavaScript::to_document_write(''), qq(document.write('');));
ok(WiKicker::JavaScript::to_document_write('a'), qq(document.write('a');));
ok(WiKicker::JavaScript::to_document_write("a\nb"), q(document.write('a\nb');));
ok(WiKicker::JavaScript::to_document_write("a\\b"), q(document.write('a\\\\b');));
ok(WiKicker::JavaScript::to_document_write("a'b"), q(document.write('a\\'b');));

