#
# WiKicker
#
#  PageName.t
#
#
# Copyright (C) 2003,2004 WATANABE Yoshimasa <naney@naney.org>
#
# This file is part of the WiKicker.
#
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the Free
# Software Foundation; either version 2 of the License, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
# more details.
#
# You should have received a copy of the GNU General Public License along
# with this program; if not, write to the Free Software Foundation, Inc., 59
# Temple Place, Suite 330, Boston, MA 02111-1307 USA
#
#
# $Id: PageName.t,v 1.7 2004/04/02 12:26:17 naney Exp $
#
#

use strict;
use Test;

BEGIN { plan tests => 4 }

use WiKicker::PageName;

# armor_name
{
  ok(WiKicker::PageName::armor_name('AIM') eq '[[AIM]]');
  ok(WiKicker::PageName::armor_name('WikiPage') eq 'WikiPage');
  ok(WiKicker::PageName::armor_name('A:B') eq '[[A\:B]]');
  ok(WiKicker::PageName::armor_name('A::B') eq '[[A\:\:B]]');
}
